define('jls/gui/Edit', ['jls/html/Edit'], function (WrappedElement) {
    /**
     * @name jls.gui.Edit
     * @augments jls.gui.Element
     * @class This class represents an edit field.
     */
    return WrappedElement;
});
